**`K. Syed Nasrin Fathima`[NAME]** -NL- Experience: 8+ years; Mobile: -NL- **`8861040001`[PHONES_PHONE]** -NL- Senior Front End -NL- E-mail: -NL- **`nasrin.kamarudin@gmail.com`[EMAILS_EMAIL]** -NL- Developer -NL- Address: Nagavara, Bangalore. -NL- …………………………………………………………………………………………………………………………………… -NL- …………………………… -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- To involve my passion, skills & experience in creative, UI development and usability -NL- projects that gives enough scope to sharpen my skills according to latest demands. -NL- Seeking a challenging career with an MNC. -NL- **`Skills`[SKILLS_HEADING]** -NL- Technical -NL- Tools -NL- HTML5, CSS3, LESS/SASS, jQuery, -NL- Eclipse IDE, Microsoft Visual Studio -NL- JavaScript, ES6, React JS, REDUX, -NL- Code, Notepad++, Sublime, IBM -NL- Responsive Web Design, Twitter -NL- WebSphere, Share Point, Adobe -NL- Bootstrap, Restful web-services, AJAX, -NL- Dreamweaver, Photoshop, Illustrator & -NL- JSON, XML, WordPress, Angular JS Basic, -NL- Corel draw. Methodologies: Agile, SDLC, -NL- APIs, browser compatibility & size -NL- Jira, GIT, Web pack, Apache Tomcat. -NL- optimization. -NL- Design -NL- Non-technical -NL- Fireworks, Sketch, Photoshop, User -NL- Experience, Wire framing, Prototyping, -NL- Project -NL- planning, -NL- timings, -NL- Usability, Branding & Printed media. documentation, smart worker, problem -NL- solving, Proficient English, Motivated -NL- and Team player. -NL- **`Employment`[WORK_EXPERIENCE_HEADING]** -NL- **`Technology Lead (SSE)`[EMPLOYER_ROLE]** -NL- **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- July -NL- 2014 – Till Date -NL- Project Worked: AXA Finance, APPLE, ABBVIE, Internal, JPMC -NL- Responsibilities: -NL-  Worked on Banking, e-Commerce, Insurance portal, developed mock-ups and interface -NL- design specifications. -NL-  Handling a team of three members, daily scrum, status update in Jira User Story and in -NL- weekly status mail. -NL-  Responsible for creating efficient design and developing UI screens/SPA using HTML5, -NL- CSS3, JavaScript, ES6, React.js, Redux, Bootstrap, SASS, LESS, jQuery, wire-frames and -NL- RWD accessibility & optimization. -NL-  Design Pure Components and HOC & developed SPA using React Redux architecture, -NL- Typescript and ES6. -NL-  Used React Router for routing the redux app to connect redux and react to support -NL- routes. -NL-  Worked in Ag-grid, Forms, Event, Keys, and Navigation and Redux concepts. -NL-  Worked on state, specs, props and events to create interactive React JS components. -NL-  Experience with common front-end development tools such as Babel, Web pack, and -NL- NPM. -NL-  Used Middleware, Redux-Promise in app to retrieve data from Back-End and to perform -NL- RESTFUL services. -NL-  Used Redux Framework architecture (like Reducers, Containers, and Saga) for -NL- integrating the data with React-Native Application and used React concepts like JSX, -NL- components, state and props. -NL-  Extensively used CSS preprocessors like LESS/SASS for re-usable style components and -NL- Bootstrap to implement Bootstrap buttons, forms, paginations, grids, and multi- -NL- selection, tags-input, excel export, authentication, and popover scroll spy in webpages. -NL-  Implemented CSS Box Model and styled web pages using CSS preprocessor LESS and -NL- implemented Mix ins, functions, custom grid systems. -NL-  Experience in RESTful web services to integrate between Server side to Client Side -NL-  Provide UI design for Web-based projects, including dashboards, widgets & products. -NL-  Worked with production team to implement UI and create enhancements to optimize -NL- user experience. -NL- **`UI Developer`[EMPLOYER_ROLE]** -NL- (*Achieved Star Performer -NL- Award) -NL- **`Infosys`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- October 2012 – July 2014 -NL- Project Worked: -NL-  Lexis Nexis (www.lexis360.fr/), Staples (www.staples.com), BiZP (Internal Project) and -NL- Workflow Enablement and Automation (www.allstate.com) -NL- Responsibilities: -NL-  Worked on Design, UI, wire-frames, HTML5, CSS3, JQuery, Java Script, accessibility & -NL- optimization. -NL-  Translated designs and style guides into functional user interfaces, ensuring cross -NL- browser compatibility, performance, robustness, maintaining code and cleanliness. -NL-  Created some prototype to implement some of the latest features of HTML5 and CSS3. -NL-  Worked with back end developers to implement dynamic HTML functionality in JQuery. -NL-  Worked with complete redesigns of a daily events website (i.e. E-commerce) and -NL- focused on improving readability, utility and overall UX. -NL-  Worked closely with QA team to understand the reported defects andfix them. -NL-  Improved existing applications by redesigning them & developed best code standards. -NL-  Represent a team of two members, reporting daily/weekly status updates. -NL-  Analyzing andfixing browser issues like IE7, IE8, IE9, IE10, Chrome and Firefox. -NL-  Modified scroll bar and dropdown styles using jQuery plugins. -NL-  Adding/Modifying jQuery plug-ins like tab functionality, pop-up, Light boxes, Accordion / -NL- Nested Accordion, Show/Hide, Timeline Tables, Notification number auto changes etc., -NL-  Coded for applying scrollbar for vertical navigation list using conditions in Java script. -NL-  Conducted conference call with corresponded clients to determine client needs for -NL- websites. -NL- **`UI/UX Developer `[EMPLOYER_ROLE]**-NL- **`Cuion Technologies`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- March -NL- 2011 –April 2012 -NL- Responsibilities: -NL-  Responsible for creating corporate portals, designing overall layout of the company -NL- websites, large scale-web applications and interactive web pages for e-commerce sites -NL-  Responsible for the design & development of Internet, Intranet, web sites & web -NL- applications through the use of Macromedia Dream weaver, HTML, Adobe Photoshop -NL- **`CS`[EDUCATION_COURSE]**3 -NL-  Conducted conference call with corresponded clients to determine client needs for -NL- company sites -NL-  Assigned the tasks of identifying priorities and gaps in current designs and delivering -NL- creative solutions for the same. -NL-  Designed and created color scheme, graphics and images for the client's prospective -NL- websites -NL-  Responsible for creating graphics like logos, icons, brochure, banner, prospectus, -NL- pamphlets, table less div, page layout, navigation, animation, buttons, icons, web -NL- interfaces and site graphics -NL-  Responsible for converting PSD to HTML and CSS, designing web sites, layouts, Logo -NL- Designs and coding on user forms for website that requires user registration. -NL-  Responsible for the graphic design & implementation of company web site including -NL- navigation, writing HTML & JS and optimization of web graphics -NL-  Developed advertising banners for corporate client sites and Designed test web sites -NL- for sales as well as demonstration purposes -NL-  Responsible for generating and modifying well-designed email creative and banner -NL- advertisements -NL- **`UI Developer`[EMPLOYER_ROLE]**’s Technical Skill Set -NL-  8 Years of experience in UX/UI developing web applications and interactive software -NL- products. -NL-  Coordinate/assist developers with establishing and applying appropriate branching, -NL- labeling/naming conventions using GIT source control. -NL-  Experience in Agile Software Development Life Cycle. -NL-  Exceptional problem solving, decision-making capabilities and experience in -NL- debugging pages usingfirebug and chrome developer tools. -NL-  Proven record of accomplishment demonstrating innovative and ability to work in a -NL- stressful environment with projects and interactive with every team member. -NL-  Thinking creatively to produce new ideas and Possess excellent designing & layout -NL- skills. -NL- **`Education`[EDUCATION_HEADING]** -NL- **`MCA`[EDUCATION_DEGREE]**, **`Alagappa University, Karaikudi`[EDUCATION_INSTITUTE]**. (74.00 %) -NL- July 2010 -NL- **`B.Sc`[EDUCATION_DEGREE]**., (**`CS`[EDUCATION_COURSE]**), **`E.M.G. Yadava Women’s College`[EDUCATION_INSTITUTE]**, Madurai. (73.10 %) -NL- April 2007 -NL- **`H.S.C`[EDUCATION_DEGREE]**, **`O.C.P.M Girls Hr. Sec. School`[EDUCATION_INSTITUTE]**, Madurai. (66.80 %) -NL- March 2004 -NL- **`S.S.L.C`[EDUCATION_DEGREE]**, **`O.C.P.M Girls Hr. Sec. School`[EDUCATION_INSTITUTE]**, Madurai. (80.20 %) -NL- March 2002 -NL- Miscellaneous: -NL- **`Personal Strengths:`[SKILLS_HEADING]** -NL-  Fantastic ability to explore, learn new technologies quickly & adapt to the changing -NL- environment. -NL-  Excellent problem solving, analytical and logical thinking skills -NL-  Possess good management and organizational skills Good leadership skills -NL-  Goal oriented, Hard worker, dedicated, Positive outlook and Innovative -NL-  Ability to handle multiple tasks and work under pressure -NL- **`Certifications:`[OTHERS_HEADING]** -NL-  Certified in Asp.net, Web Technologies and DTP. -NL-  Certified in Fashion Designing, Interior Decoration, Fabric Painting and First Aid. -NL- Extra-Curricular Activities: Team Player & Good in Stage Performance, Debate, -NL- Compere, Creativity & Painting -NL- Interest & Hobbies: Playing Chess, Painting, Reading Books, Travelling, Singing, -NL- Dancing & Listening to Music -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 20-05-1987 -NL- Gender : Female -NL- Marital Status : Married -NL- Languages known : Tamil, -NL- English, -NL- Kannada -NL- Warm Regards, -NL- Nasrin -NL- K. -NL- 